
/* Class = "NSWindow"; title = "Transfer Conflict"; ObjectID = "1"; */
"1.title" = "Übertragungsfehler";

/* Class = "NSTextFieldCell"; title = "An item with the name \"file\" already exists in this location. What would you like to do?"; ObjectID = "12"; */
"12.title" = "Ein Objekt mit dem Namen „file“ ist bereits an diesem Ort vorhanden. Wie möchten Sie vorgehen?";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "20"; */
"20.title" = "123 Byte";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "21"; */
"21.title" = "14.3.1975 um 12:22";

/* Class = "NSTextFieldCell"; title = "123 bytes"; ObjectID = "29"; */
"29.title" = "123 Byte";

/* Class = "NSTextFieldCell"; title = "3/14/1975 at 12:22 PM"; ObjectID = "30"; */
"30.title" = "14.3.1975 um 12:22";

/* Class = "NSTextFieldCell"; title = "This file is older."; ObjectID = "77"; */
"77.title" = "Diese Datei ist älter.";

/* Class = "NSTextFieldCell"; title = "This file is newer."; ObjectID = "79"; */
"79.title" = "Diese Datei ist neuer.";

/* Class = "NSTextFieldCell"; title = "Apply to all"; ObjectID = "Dey-J5-Mn7"; */
"Dey-J5-Mn7.title" = "Auf alle anwenden";

/* Class = "NSTextFieldCell"; title = "Stop"; ObjectID = "EHO-uv-49W"; */
"EHO-uv-49W.title" = "Stoppen";

/* Class = "NSTextFieldCell"; title = "Keep Both"; ObjectID = "F22-KX-yEy"; */
"F22-KX-yEy.title" = "Beide behalten";

/* Class = "NSTextFieldCell"; title = "Replace"; ObjectID = "LFn-vL-RgX"; */
"LFn-vL-RgX.title" = "Ersetzen";

/* Class = "NSTextFieldCell"; title = "Skip"; ObjectID = "aME-NX-yPc"; */
"aME-NX-yPc.title" = "Überspringen";

/* Class = "NSTextFieldCell"; title = "Resume"; ObjectID = "rIf-J0-JLH"; */
"rIf-J0-JLH.title" = "Fortsetzen";
